<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from condnb_erfcond.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="condnb_erfcond" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>condnb_erfcond</refname>
    <refpurpose>Computes the condition number of the erf function.</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   [c, y] = condnb_erfcond(x)
   
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>x :</term>
      <listitem><para> a n-by-m matrix of doubles</para></listitem></varlistentry>
   <varlistentry><term>c :</term>
      <listitem><para> a n-by-m matrix of doubles, the condition number</para></listitem></varlistentry>
   <varlistentry><term>y :</term>
      <listitem><para> a n-by-m, matrix of doubles, the function values</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
Computes the condition number of the erf function.
   </para>
   <para>
The condition number is :
   </para>
   <para>
<latex>
\begin{eqnarray}
c(x) = \frac{2}{\sqrt{\pi}}
\left| \frac{x\exp\left(-x^2\right)}{f(x)} \right|
\end{eqnarray}
</latex>
   </para>
   <para>
where
   </para>
   <para>
<latex>
\begin{eqnarray}
f(x) = \mbox{erf}(x)
\end{eqnarray}
</latex>
   </para>
   <para>
The erf function is always well conditionned, since its condition
number is never greater than 1.
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
[c, y] = condnb_erfcond(1)
[c, y] = condnb_erfcond(1.e2)
[c, y] = condnb_erfcond(0)

condnb_plotcond(condnb_erfcond, linspace(-6,6,1000));

   ]]></programlisting>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Michael Baudin, DIGITEO, 2010</member>
   </simplelist>
</refsection>
</refentry>
